<?php
$GamesList = array(
    array("Wild Wet Win","S-WW02.jpg"),
    array("Royale House","S-RH02.jpg"),
    array("Legacy of Kong Maxways","S-LK03.jpg"),
    array("Magical Lamp","S-ML01.jpg"),
    array("Royal Katt","S-RK02.jpg"),
    array("Poker Ways","S-PW03.jpg"),
    array("ZEUS","S-ZE01.jpg"),
    array("Gold Panther Maxways","S-GP03.jpg"),
    array("Dancing Fever","S-DF02.jpg"),
    array("Gold Panther","S-GP01.jpg"),
    array("Caishen","S-CS02.jpg"),
    array("Fiery Sevens","S-FS01.jpg"),
    array("Roma","S-RM01.jpg"),
    array("Tiger Dance","S-TD01.jpg"),
    array("Wong Choy SA","S-WC03.jpg"),
    array("Caishen Deluxe Maxways","S-CS03.jpg"),
    array("Jungle King","S-TZ01.jpg"),
    array("Lucky Koi","S-LK01.jpg"),
    array("Brothers kingdom","S-GK01.jpg"),
    array("Heroes","S-HE01.jpg"),
    array("Jokers Treasure Exclusive","S-JT03.jpg"),
    array("Gold Rush Cowboys","S-GR01.jpg"),
    array("Wong Choy","S-WC02.jpg"),
    array("Fiery Sevens Exclusive","S-FS02.jpg"),
    array("Lucky Koi Exclusive","S-LK02.jpg"),
    array("Princess Wang","S-PW02.jpg"),
    array("Dragon Empire","S-DE01.jpg"),
    array("Rich Caishen","S-RC01.jpg"),
    array("5 Fortune SA","S-WM03.jpg"),
    array("Mayan Gems","S-MG02.jpg"),
    array("Wow Prosperity","S-WP02.jpg"),
    array("5 Fortune","S-WM02.jpg"),
    array("Sugar Party","S-SP04.jpg"),
    array("Sexy Vegas","S-VB01.jpg"),
    array("Great Stars","S-GS03.jpg"),
    array("5 Fortune Dragons","S-FD01.jpg"),
    array("Candy Pop 2","S-CP03.jpg"),
    array("Fruits Mania","S-FM03.jpg"),
    array("Sea Emperor","S-NT01.jpg"),
    array("Hugon Quest","S-HQ01.jpg"),
    array("888","S-BA01.jpg"),
    array("Prosperity Gods","S-PG01.jpg"),
    array("Crazy Bomber","S-CB01.jpg"),
    array("Golden Lotus SE","S-GL02.jpg"),
    array("Big Prosperity","S-FC02.jpg"),
    array("Iceland SA","S-IL03.jpg"),
    array("FaFaFa","S-LY01.jpg"),
    array("Dragon Gold","S-DG03.jpg"),
    array("Rise Of Werewolves","S-RW01.jpg"),
    array("Emperor Gate","S-EG02.jpg"),
);